## ros-kinetic-pilz-industrial-motion 0.3.10

=== debian/changelog ===
ros-kinetic-pilz-industrial-motion (0.3.10-1xenial) xenial; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 10 Sep 2019 22:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.3.9-1xenial) xenial; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 04 Sep 2019 22:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.3.8-1xenial) xenial; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 01 Jul 2019 22:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.3.7-1xenial) xenial; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 08 May 2019 22:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.3.6-1xenial) xenial; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 25 Feb 2019 23:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.3.5-1xenial) xenial; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 05 Feb 2019 23:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.3.4-1xenial) xenial; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 04 Feb 2019 23:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.3.3-1xenial) xenial; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 24 Jan 2019 23:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.3.2-1xenial) xenial; urgency=high



 -- Pilz GmbH and Co. KG <ros@pilz.de>  Thu, 17 Jan 2019 23:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.3.1-1xenial) xenial; urgency=high

  * add pilz_robot_programming to depends of the meta-package
  * Contributors: Pilz GmbH and Co. KG

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Sun, 16 Dec 2018 23:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.3.0-1xenial) xenial; urgency=high



 -- Pilz GmbH and Co. KG <ros@pilz.de>  Tue, 27 Nov 2018 23:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.1.1-1xenial) xenial; urgency=high



 -- Pilz GmbH and Co. KG <ros@pilz.de>  Mon, 24 Sep 2018 22:00:00 -0000

ros-kinetic-pilz-industrial-motion (0.1.0-1xenial) xenial; urgency=high

  * Initial release
  * Contributors: Pilz GmbH and Co. KG

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Thu, 13 Sep 2018 22:00:00 -0000
