=== debian/control ===
Source: ros-kinetic-pilz-industrial-motion
Section: misc
Priority: extra
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: https://wiki.ros.org/pilz_industrial_motion
Standards-Version: 3.9.2

Package: ros-kinetic-pilz-industrial-motion
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-pilz-extensions, ros-kinetic-pilz-msgs, ros-kinetic-pilz-robot-programming, ros-kinetic-pilz-trajectory-generation
Description: The pilz_industrial_motion package
